body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #ffffff;
	
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ccccff;
}

.hoverinfo {
	color: #000033;
	background-color: #ffffff;
	border: thin inset #FF0000;
	position: absolute;
	visibility: hidden;
	left: 25px;
	top: 170px;
	height: auto;
	width: 150px;
	padding: 5px;



            }

.smalldark {
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	background-color: #ffffff;
	border: thin ridge #CCCCFF;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;



}

a {
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
	font-size: 10px;


}
.dkform {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	border: thin inset #0000CC;
	color: #000000;
	text-align: center;
	margin: 0px;
	background-image: none;
}

.dkform1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	border: 1px none #0000FF;
	color: #CCCCFF;
	text-align: center;
	margin: 0px;
	background-color: #ffffff;
	padding: 0px;
}
.dkform6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #CCCCFF;
	color: #CCCCFF;
	text-align: center;
	margin: 0px;
	background-color: #ffffff;
	padding: 0px;
}
.dkform2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 0;
	color: #CCCCFF;
	background-color: #ffffff;
	text-align: center;
}
.dkform3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border: 0;
	color: #CCCCFF;
	background-color: #ffffff;
	text-align: left;
}

.dkform4 {
	margin: 0px;
	background-image: none;
	border: 0px none #000099;


}

.lefttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	
}

.laststep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF
	
}
.titlewriting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CCCCFF;
	margin: 0px;
	padding: 0px;

}
.tdtdtdtd {
	border: 1px dotted #0099CC;
}
.mess_in {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #CCCCFF;
	border: thin double #990000;
	position: absolute;
	visibility: hidden;
	left: 2.5%;
	top: 0px;
	height: 40px;
	width: 95%;
	padding: 2px;
	text-align: left;
	vertical-align: middle;
	z-index: 1;





}
.smallwriting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCFF;
}
.titlewriting2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	background-color: #CCCCFF;
	border: thin double #990000;
	margin: 0px;
	padding: 2px;


}
ul {
	margin: 0px 20px;
	padding: 0px;
}
.mess_er {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	background-color: #CCCCFF;
	border: thin double #990000;
	position: absolute;
	visibility: hidden;
	height: 40px;
	width: 95%;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
	z-index: 2;
	left: 2.5%;





}
.dkform5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #ffffff;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	height: 100%;
	width: 16px;


}
